body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	padding-left: 10px;
	padding-right: 40px;
	text-align: justify;
}

.subTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000033;
	padding-left: 10px;
	padding-top: 5px;
	font-weight: bold;
	color: #666666;
	background-image:  url("../images/sub_bg_03.gif");
	margin: 15px 40px 5px 10px;
	padding-right: 40px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
}


.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000033;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: bold;
	color: #666666
}
.tdContainer{
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding-bottom:30px;
}
.tdNav{
	margin: 0px;
	width: 160;
	background-color: #FF9900;
	left: 0px;
	top: 0px;
}
#navcontainer { 
width: 160px; 
margin: 0px;
padding: 0px;
background-color: #FFD842;
}

#navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

#navcontainer a {
	display: block;
	width: 160px;
	max-width: 160px;
	background-color: #FFD842;
	border-bottom: 1px solid #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

#navcontainer a:link, #navlist a:visited {
color: #333333;
text-decoration: none;
	padding-right: 0px;
	margin: 0px;
}

#navcontainer a:hover {
	background-color: #F8B500;
	color: #000000;
	padding-right: 0px;
	margin-right: 0px;
}
.footer {
	clear: both;
	margin: 20px 20px 10px;
	padding: 20px 20px 10px;
	color: #F7D630;
	border-top: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-image:  url("../images/footer_bg.gif");
}
.tdBanner {
	background-color: #0B253C;
	background-image:  url("../images/top_banner.jpg");
	background-repeat: no-repeat;
	background-position: right;
	height: 110px;
}
.tdBannerGrey {
	background-color: #E9E9E9;
	background-image:  url("../images/title_grey.gif");
	background-repeat: no-repeat;
	background-position: right;
	height: 110px;
}
.footerPlus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.footerPlus a:link, .footerPlus a:visited {
	color: #666666;
text-decoration: none;
}
.footerPlus a:hover {
color: #999999;
}.bodytextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	padding-left: 10px;
	padding-right: 40px;
	font-weight: bold;
}
#myList li {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}

#myNumList li {
	padding-top: 5px;
	padding-bottom: 5px;
}



